1771206556944
17834,2.5.0
13976,2.3.0
13972,2.2.0
1079,2.5.0
6378,2.2.0
17563,2.2.0
12,2.4.0
14,2.4.0
17630,2.2.0
16033,2.4.0
13977,2.3.0
15,2.3.0
23500,2.5.0
22571,2.5.0
3292,2.5.0
1978,2.2.0
9265,2.4.0
21710,2.5.0
24374,2.2.0
9263,2.4.0
20901,2.2.0
5127,2.2.0
6032,2.2.0
7464,2.5.0
11231,2.4.0
17639,2.5.0
22,2.3.0
11648,2.4.0
3829,2.4.0
6391,2.4.0
17530,2.2.0
17531,2.2.0
19485,2.5.0
17532,2.2.0
15489,2.0.0
12236,2.4.0
7053,2.4.0
7048,2.4.0
11132,2.5.0
9530,2.5.0
19054,2.5.0
20068,2.5.0
10553,2.5.0
7052,2.4.0
16938,2.2.0
19015,2.2.0
22064,2.5.0
6319,2.0.0
3309,2.2.0
9478,2.5.0
3758,2.5.0
23497,2.5.0
24856,2.5.0
15957,2.5.0
5081,2.4.0
17857,2.2.0
13023,2.5.0
18471,2.2.0
396,2.4.0
1425,2.2.0
11922,2.2.0
12096,2.5.0
11923,2.2.0
20758,2.5.0
18331,2.2.0
6840,2.4.0
14839,2.5.0
20219,2.5.0
5522,2.2.0
18329,2.2.0
19939,2.5.0
468,2.2.0
3502,2.4.0
18330,2.2.0
22525,2.5.0
17459,2.5.0
14713,2.0.0
6,2.5.0
16390,2.5.0
10778,2.3.0
23401,2.5.0
2527,2.2.0
10340,2.5.0
11910,2.2.0
20014,2.5.0
825,2.0.0
23421,2.5.0
11958,2.4.0
8629,2.4.0
21033,2.3.0
13558,2.2.0
23491,2.4.0
11453,2.5.0
11455,2.2.0
11451,2.2.0
11456,2.2.0
21726,2.4.0
11454,2.2.0
9921,2.2.0
24929,2.5.0
2976,2.2.0
2473,2.4.0
1943,2.5.0
16806,2.0.0
22136,2.5.0
22919,2.4.0
3597,2.5.0
13308,2.5.0
23523,2.4.0
2475,2.5.0
4197,2.4.0
16546,2.0.0
4810,2.3.0
10798,2.5.0
874,2.2.0
12926,2.5.0
24010,2.5.0
3627,2.5.0
3298,2.2.0
18435,2.5.0
23522,2.4.0
21053,2.5.0
4875,2.5.0
5717,2.4.0
7607,2.5.0
5054,2.5.0
15349,2.4.0
15813,2.4.0
5448,2.0.0
23366,2.2.0
3485,2.5.0
22458,2.4.0
3145,2.5.0
20241,2.5.0
20242,2.4.0
20243,2.4.0
20244,2.3.0
23872,2.5.0
18246,2.5.0
10609,2.5.0
11664,2.2.0
13795,2.2.0
18706,2.2.0
10967,2.3.0
7847,2.5.0
2977,2.4.0
2428,2.2.0
7022,2.0.0
18687,2.2.0
10965,2.4.0
21478,2.3.0
19600,2.4.0
1062,2.2.0
4396,2.4.0
10700,2.5.0
13751,2.2.0
22523,2.5.0
17529,2.5.0
13752,2.2.0
13755,2.2.0
12387,2.5.0
4845,2.5.0
20989,2.5.0
20766,2.5.0
6939,2.3.0
18915,2.5.0
3279,2.2.0
3281,2.2.0
10406,2.5.0
23402,2.5.0
18584,2.5.0
21191,2.1.0
11450,2.5.0
21188,2.0.0
